@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css");
.bg-azul {
    background-color: #135E97;
}

.text-azul {
    color: #135E97;
}

.btn-azul {
    background-color: #135E97;
    color: #FFF;
}

.btn-azul:hover {
    background-color: #0c77c8;
    color: #FFF;
}

.bg-laranja {
    background-color: #EE773E;
}

.bg-tarja {
    background-color: #135E97;
    background: url(../imgs/tarja.jpg) center center / cover no-repeat fixed;
    text-shadow: -3px 2px 0px rgb(0, 0, 0);
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    border-bottom: 3px solid #135E97;
    color: #135E97;
    font-weight: bold;
}

.text-border {
    color: #FFF;
    text-shadow: #000 1px -1px, #000 -1px 1px, #000 1px 1px, #000 -1px -1px
}

.bg-preto {
    background-color: black;
}

#mapa_poa {
    height: 450px;
    width: 100%;
}

.whatsapp-rodape {
    color: #FFF;
    box-shadow: 0 0 0 0 #FFF;
    border-radius: 60%;
    animation: pulse-green 2s infinite;
}

@keyframes pulse-green {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(246, 255, 253, 0.7);
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(1, 130, 100, 0);
    }
    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(1, 130, 100, 0);
    }
}

.card {
    background-color: #fff;
}

.card:hover {
    box-shadow: black 0 0 5px;
    background-color: #fff;
}

.zoom {
    overflow: hidden;
}

.zoom img {
    transition: all 1s ease;
}

.zoom:hover img {
    transform: scale(1.2);
}

.card .card-title {
    font-size: 14px;
    color: black;
}

.accordion-button:not(.collapsed) {
    color: #FFF;
    background-color: #0c77c8;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.proximo-passo {
    background-image: url(../imgs/bg-cotacao.jpg);
    height: 400px;
    padding-top: 160px;
}

.desenvolvedor a {
    color: #666;
    text-decoration: none;
    font-size: small;
}

.desenvolvedor a:hover {
    color: #333;
    text-decoration: underline;
}


/*----------------------------------------------------------*/

.carousel-inner img {
    width: 100%;
    height: 100%
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 0;
}

#custCarousel .carousel-indicators>li {
    width: 100px
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75
}

li .list-inline-item a {
    opacity: 0.75;
    background-color: blanchedalmond;
}

.carousel-item img {
    width: 100%;
}